<?php
ob_start();
if(!(is_readable(realpath(dirname(__FILE__)).'/include/includesroutines.inc'))) {
	die('Error - Could not open or read file '.realpath(dirname(__FILE__)).'/include/includesroutines.inc');
} else {
	include_once(realpath(dirname(__FILE__)).'/include/includesroutines.inc');
}
header('HTTP/1.0 403 Forbidden');
?>
<!doctype html>
<html>
<head>
	<title><?php echo renderTitle();?></title>
	<? 
	renderCommonMeta(renderTitle());
	renderCommonCSS(); 
	?>
</head>
<body id="page-message">
<div id="container">
	<div id="main" role="main">
	<div id="box-message-titile"><?php getResource("message.titile");?></div>
		<div id="box-message">
		<table>
		<tr><td><img id="box-message-img" src="img/error.png" border="0"></td><td><div style="display: table-cell; vertical-align: top"><?php getResource("message.haveNotRights");?></div></td></tr>
		</table>
		<div id="box-message-link" ><a target="_top" href="personal.php"><?php getResource("button.gotomainpage");?></a></div>
		</div>
	</div>
</div>
<?php renderFooterTemplate(); ?>
</body>
</html>
<?php ob_end_flush(); ?>